Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - f -

- fake_count : FPCUTPT , FPSEGPT
- faked : FPSEGPT , FPCUTPT
- fan_in_ : tesseract::Neuron
- fan_in_cnt : tesseract::NeuralNet::Node
- fan_in_weights_ : tesseract::Neuron
- fast_nodes_ : tesseract::NeuralNet
- feat_extract_ : tesseract::CharClassifier
- feature_bmp_ : tesseract::FeatureHybrid
- feature_chebyshev_ : tesseract::FeatureHybrid
- feature_defs_ : tesseract::Classify
- feature_evidence_ : ScratchEvidence
- FeatureDesc : FEATURE_DEFS_STRUCT
- FeatureEnabled : FEATURE_DEFS_STRUCT
- FeatureExtractors : FEATURE_DEFS_STRUCT
- FeatureMisses : INT_RESULT_STRUCT
- Features : FEATURE_SET_STRUCT
- features : tesseract::ParamsTrainingHypothesis
- FeatureSets : CHAR_DESC_STRUCT
- file_name_ : tesseract::InputFileBuffer
- file_type : tesseract::Tesseract
- fill_lattice_ : tesseract::Wordrec
- first_indent : tesseract::GeometricClassifierState
- first_state : SEARCH_RECORD
- FirstFree : HEAP
- fixed_length_beginning_active_dawgs_ : tesseract::LanguageModel
- fixed_pitch : TO_ROW , TO_BLOCK
- fixed_pitch_ : tesseract::LanguageModel
- fixpt : tesseract::BestChoiceBundle
- fixsp_done_mode : tesseract::Tesseract
- fixsp_non_noise_limit : tesseract::Tesseract
- fixsp_small_outlines_size : tesseract::Tesseract
- flag_start_bit_ : tesseract::Dawg
- flags : EDGEPT
- flags_mask_ : tesseract::Dawg
- fold_set_cnt_ : tesseract::CharClassifier
- fold_set_len_ : tesseract::CharClassifier
- fold_sets_ : tesseract::CharClassifier
- font : tesseract::ShapeRating
- font_assigned : BLOCK_RES
- font_class : BLOCK_RES
- font_ids : tesseract::UnicharAndFonts
- font_index : EANYCODE_CHAR
- font_name : tesseract::FontPairSizeInfo
- font_sample_count : LABELEDLISTNODE
- font_set : CLASS_STRUCT
- font_set_id : INT_CLASS_STRUCT
- fontinfo : WERD_RES
- fontinfo2 : WERD_RES
- fontinfo_id : ScoredClass
- fontinfo_id2 : ScoredClass
- fontinfo_id2_count : WERD_RES
- fontinfo_id_count : WERD_RES
- fontinfo_table_ : tesseract::LanguageModel , tesseract::Classify
- FontinfoId : PERM_CONFIG_STRUCT , TEMP_CONFIG_STRUCT
- fontset_table_ : tesseract::Classify
- force_word_assoc : tesseract::Wordrec
- formatting : EANYCODE_CHAR
- forward_edges : TRIE_NODE_RECORD
- fp_ : tesseract::InputFileBuffer
- fp_nonsp : TO_ROW , TO_BLOCK
- fp_space : TO_BLOCK , TO_ROW
- fragment : CHAR_FRAGMENT_INFO
- fragmented_text_grid_ : tesseract::TableFinder
- fragments_debug : tesseract::Dict
- fragments_guide_chopper : tesseract::Wordrec
- free_cracks : CrackPos
- frwd_dirty_ : tesseract::Neuron
- full_wh_ratio : tesseract::AssociateStats
- full_wh_ratio_total : tesseract::AssociateStats
- full_wh_ratio_var : tesseract::AssociateStats